Bug 879713 - [abrt] nautilus-3.6.3-1.fc18: check_key_file: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.6.3-1.fc18: check_key_file: Process /usr/bin/nautilus was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-actions
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5f409a887648f0c5d21411af4ea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-23 20:33 UTC by Przemo Firszt
Modified: 2014-02-05 13:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:15:55 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (2.50 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: environ (1.87 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: backtrace (35.61 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: cgroup (114 bytes, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: gconf_subtree (9.58 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: smolt_data (2.70 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: executable (17 bytes, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: maps (57.77 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: dso_list (12.63 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: var_log_messages (2.23 KB, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details
File: open_fds (721 bytes, text/plain)
2012-11-23 20:33 UTC, Przemo Firszt
no flags Details

Description Przemo Firszt 2012-11-23 20:33:29 UTC
Description of problem:
Trying to open a directory

Version-Release number of selected component:
nautilus-3.6.3-1.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        nautilus
crash_function: check_key_file
kernel:         3.6.0-rc7-1-00039-g6f0f9b6

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 check_key_file at nadp-desktop-file.c:461
: #1 nadp_desktop_file_new_from_path at nadp-desktop-file.c:251
: #2 item_from_desktop_path at nadp-reader.c:260
: #3 nadp_iio_provider_read_items at nadp-reader.c:106
: #4 load_items_get_merged_list at na-io-provider.c:1095
: #5 na_io_provider_load_items at na-io-provider.c:644
: #6 na_pivot_load_items at na-pivot.c:573
: #7 instance_constructed at nautilus-actions.c:223
: #10 nautilus_module_add_type at nautilus-module.c:290
: #11 add_module_objects at nautilus-module.c:181

Potential duplicate bug: 848143

Comment 1 Przemo Firszt 2012-11-23 20:33:32 UTC
Created attachment 650652 [details]
File: core_backtrace

Comment 2 Przemo Firszt 2012-11-23 20:33:34 UTC
Created attachment 650653 [details]
File: environ

Comment 3 Przemo Firszt 2012-11-23 20:33:36 UTC
Created attachment 650654 [details]
File: backtrace

Comment 4 Przemo Firszt 2012-11-23 20:33:38 UTC
Created attachment 650655 [details]
File: limits

Comment 5 Przemo Firszt 2012-11-23 20:33:40 UTC
Created attachment 650656 [details]
File: cgroup

Comment 6 Przemo Firszt 2012-11-23 20:33:43 UTC
Created attachment 650657 [details]
File: gconf_subtree

Comment 7 Przemo Firszt 2012-11-23 20:33:45 UTC
Created attachment 650658 [details]
File: smolt_data

Comment 8 Przemo Firszt 2012-11-23 20:33:47 UTC
Created attachment 650659 [details]
File: executable

Comment 9 Przemo Firszt 2012-11-23 20:33:49 UTC
Created attachment 650660 [details]
File: maps

Comment 10 Przemo Firszt 2012-11-23 20:33:52 UTC
Created attachment 650661 [details]
File: dso_list

Comment 11 Przemo Firszt 2012-11-23 20:33:54 UTC
Created attachment 650662 [details]
File: proc_pid_status

Comment 12 Przemo Firszt 2012-11-23 20:33:55 UTC
Created attachment 650663 [details]
File: var_log_messages

Comment 13 Przemo Firszt 2012-11-23 20:33:58 UTC
Created attachment 650664 [details]
File: open_fds

Comment 14 Cosimo Cecchi 2012-11-24 16:59:39 UTC
-> nautilus-actions

Comment 15 Fedora End Of Life 2013-12-21 09:29:35 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2014-02-05 13:15:58 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.